


/****************************************************************************************************************************** SMALL ******************************************************************************************************************************/
/****************************************************************************************************************************** SMALL ******************************************************************************************************************************/
/****************************************************************************************************************************** SMALL ******************************************************************************************************************************/
/****************************************************************************************************************************** SMALL ******************************************************************************************************************************/





@media screen and (max-width: 40em){
	
.content{
	padding:0rem;
	background-color:#000;
}
	
.contentb{
	padding: 1rem;
	background-color:#fff;
}
	
.start{
	background:url(../img/bg-s.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top;
	height: 100vh;
	position:relative;
	padding-top:2rem;
	margin:0%;
	z-index: 999;
}

	
.title{
	position: relative;
	text-align: center;
	margin-top: 25%;
	
}
	
.imgs{
	margin: 2rem 0rem;		
}
	
	

	

	
	

/**************************************************************************** SCHRIFTEN ****************************************************************************/


h1{
	font-size: 2rem;
	letter-spacing: 0.2rem;
}
	
h2{
	font-size: 2rem;
	letter-spacing: 0.1rem;
	margin-top: -1.5rem;
}

h3{
	font-size: 1.4rem;
	font-weight: 2000;
	letter-spacing: 0.1rem;
}

h4{
	font-style: normal;
	font-size: 1.4rem;
	font-weight: 2000;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	padding: 2rem 0rem 2rem 0rem;
	text-align: center;
}
	


.txt{
	font-size: 1.2rem;
	color:#fff;
}

.txtw{
	font-size: 1.2rem;
	color:#000000;
}



.quote{
	font-size: 1.6rem;
	letter-spacing: 0.1rem;
	line-height: 2rem;
	padding: 2rem 0.5rem;
}



.crew{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.2rem;
	font-weight: bold;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	color:#fff;
	text-align: center;
	margin-bottom: 1rem;
}

.crewn{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.2rem;
	color:#fff;
	text-align: center;
	margin-top: -1rem;
	margin-bottom: 4rem;
}

.crewnb{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.2rem;
	color:#fff;
	text-align: center;
	margin-top: -1rem;
}

.crewt{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 2rem;
	font-weight: 2000;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	color:#fff;
	text-align: center;
	padding-bottom: 3rem;
}

.crewtt{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 2rem;
	font-weight: 2000;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	color:#fff;
	text-align: center;
	padding: 3rem 0rem 3rem 0rem;
	
}


.txttb{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.2rem;
	color:#7B7B7B;
}


	
.cutline{
	font-size: 1.2rem;
	font-weight: 2000;
	letter-spacing: 0.3rem;
	text-transform: uppercase;
	color:#ff5e00;
}

.cutline:hover{
	font-size: 1.2rem;
	font-weight: 2000;
	letter-spacing: 0.3rem;
	text-transform: uppercase;
	color:#ff5e00;
	border-bottom: solid;
	
}

a .section{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-size: 1.8rem;
	font-weight: 2000;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	color:#ff5e00;
	padding: 2rem 0rem 2rem 0rem;
	text-align: center;
}

	

/**************************************************************************** SCHRIFTEN END ****************************************************************************/
	
	
.linkbild{
	margin-bottom: 2rem;	
	}





/**************************************************************************** BUTTON ****************************************************************************/



.button{
	display: block;
	background:#ffffff;
	color:#000;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1rem;
	font-weight: bold;
	line-height: 1.4rem;
	text-transform: uppercase;
	transition-duration: 0.5s;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
	

.button:hover{
	background:rgba(250,237,220,0.00);
	color:#ffffff;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1rem;
	font-weight: bold;
	line-height: 1.4rem;
	text-transform: uppercase;
	border-color:#ffffff;
	border-style: solid;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
	
.buttonw{
	display: block;
	background:#000;
	color:#fff;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1rem;
	font-weight: bold;
	line-height: 1.4rem;
	text-transform: uppercase;
	transition-duration: 0.5s;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 0.5rem
}
	

.buttonw:hover{
	background:rgba(250,237,220,0.00);
	color:#000;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1rem;
	font-weight: bold;
	line-height: 1.4rem;
	text-transform: uppercase;
	border-color:#000;
	border-style: solid;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 0.5rem
}

.blue{
	background:#0091b9;
	color:#fff;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1rem;
	font-weight: bold;
	line-height: 1.4rem;
	text-transform: uppercase;
	transition-duration: 0.5s;
}

.blue:hover{
	background:rgba(250,237,220,0.00);
	color:#0091b9;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1rem;
	font-weight: bold;
	line-height: 1.4rem;
	text-transform: uppercase;
	border-color:#0091b9;
	border-style: solid;
}







/**************************************************************************** BUTTON END****************************************************************************/



/****************************************************************************************************************************** SMALL END ******************************************************************************************************************************/
/****************************************************************************************************************************** SMALL END ******************************************************************************************************************************/
/****************************************************************************************************************************** SMALL END ******************************************************************************************************************************/
/****************************************************************************************************************************** SMALL END ******************************************************************************************************************************/
}
